/**
 ** Copyright (c) 2002 Sun Microsystems, Inc.
 **
 ** See the file "license.terms" for information on usage and redistribution
 ** of this file, and for a DISCLAIMER OF ALL WARRANTIES.
 **/

/**
 **  gcspy_timer.hpp
 **
 **  Timer facilities
 **/

#ifndef _GCSPY_TIMER_HPP_

#define _GCSPY_TIMER_HPP_

typedef long long gcspy_time_t;

class gcspyTimer {

public:
  static void wait (int ms);
  static gcspy_time_t get_time (void);  // time in milliseconds

};

#endif //_GCSPY_TIMER_HPP_
